manager.loc=[MANAGER]
agent.deployer=[AGENTDEPLOYER]
licenseState=-1
manager.port=[MGR_PORT]
agent.port=[HTTPSSLPORT]
tsnm.type=[TSNMTYPE]
monitorInterval=10
service.timeout=600
OEMCountClass=Switch
installationPass=[HOST_AUTHENTICATION_PASSWORD]
wasType=
wasLocation=
install.sharePassword=
installLocation=[INSTALL_LOCATION]
